function y = RLC_output(x,u)
% output function of the(serial) RLC circuit
% x(1): voltage over capacitor v_C
% x(2): electrical current i
% u: input voltage v

% Part of the solution of the Matlab exercise, Sheet 2
% (see http://syscop.de/teaching/2016/systemtheorie-und-regelungstechnik-1)

% AUTHOR: Florian Messerer
% Systems control and optimization laboratory, 
% Department of Microsystems Engineering (IMTEK),
% University of Freiburg
% 
% File Created: 16.05.2016
y = x(1);

end